Bug 10594 - Не забирает фотографии
: Не забирает фотографии
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gthumb)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-05 20:26 by
Modified: 2007-02-14 11:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-05 20:26:18
Заходим в меню Файл->Получить фотографии и получаем:
gthumb: symbol lookup error: /usr/lib/gthumb/modules/libphotoimporter.so: 
undefined symbol: gp_camera_new

Не слинкована с libgphoto2? Полезность программы сильно падает без этой 
возможности.
------- Comment #1 From 2007-01-20 13:17:43 -------
Похоже, я довольно посредственный мейнтейнер gthumb, и вам он нужен явно
больше,
чем мне. Давайте вы его заберёте у меня. В /i/S/notes сейчас напишу.
------- Comment #2 From 2007-01-20 13:24:28 -------
Да, баг я всё-таки исправил. 2.8.1-alt2
------- Comment #3 From 2007-01-23 01:52:56 -------
Я ошибся, ничего валерьянка не помогла (с)
Вообще плохо понимаю, как заставить libphotoimporter линковаться с libgphoto2.
Наивный подход с добавлением библиотеки в _LIBADD не прошёл.
------- Comment #4 From 2007-02-14 10:09:12 -------
Теперь забирает?
------- Comment #5 From 2007-02-14 11:11:03 -------
fixed scince gthumb-2.9.1-alt0.1